Debian Bug report logs - #714731
ITP: vmkit -- Common substrate for Virtual Machine development

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Sylvestre Ledru <sylvestre@debian.org>

Date: Tue, 2 Jul 2013 09:21:01 UTC

Owned by: Sylvestre Ledru <sylvestre@debian.org>

Severity: wishlist

Fixed in version vmkit/0.32~r185341-1

Done: Sylvestre Ledru <sylvestre@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#714731; Package wnpp. (Tue, 02 Jul 2013 09:21:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sylvestre Ledru <sylvestre@debian.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Tue, 02 Jul 2013 09:21:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: vmkit -- Common substrate for Virtual Machine development
Date: Tue, 02 Jul 2013 11:16:42 +0200
Package: wnpp
Severity: wishlist
Owner: Sylvestre Ledru <sylvestre@debian.org>

* Package name    : vmkit
  Version         : 0.32
* URL             : http://vmkit.llvm.org/
* License         : University of Illinois/NCSA
  Programming Lang: C++ & Java
  Description     : Common substrate for Virtual Machine development

 The goal of VMKit is to create a body of code useful for creating and
 experimenting with virtual machines. The code will emphasize modularity,
 clarity, correctness, and portability in no particular order but all taking
 precedence over execution speed.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 02 Jul 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Sylvestre Ledru <sylvestre@debian.org>:
You have taken responsibility. (Mon, 19 Aug 2013 16:03:13 GMT) Full text and rfc822 format available.

Notification sent to Sylvestre Ledru <sylvestre@debian.org>:
Bug acknowledged by developer. (Mon, 19 Aug 2013 16:03:13 GMT) Full text and rfc822 format available.

Message #12 received at 714731-close@bugs.debian.org (full text, mbox):

From: Sylvestre Ledru <sylvestre@debian.org>
To: 714731-close@bugs.debian.org
Subject: Bug#714731: fixed in vmkit 0.32~r185341-1
Date: Mon, 19 Aug 2013 16:00:06 +0000
Source: vmkit
Source-Version: 0.32~r185341-1

We believe that the bug you reported is fixed in the latest version of
vmkit, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 714731@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Sylvestre Ledru <sylvestre@debian.org> (supplier of updated vmkit package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 31 Jul 2013 12:35:10 +0200
Source: vmkit
Binary: libvmkit-dev j3
Architecture: source amd64
Version: 0.32~r185341-1
Distribution: unstable
Urgency: low
Maintainer: LLVM Packaging Team <pkg-llvm-team@lists.alioth.debian.org>
Changed-By: Sylvestre Ledru <sylvestre@debian.org>
Description: 
 j3         - A Java VM based on VMKit / LLVM
 libvmkit-dev - Common substrate for Virtual Machine development
Closes: 714731
Changes: 
 vmkit (0.32~r185341-1) unstable; urgency=low
 .
   * Initial release (Closes: #714731)
Checksums-Sha1: 
 f91a9cf3fa413ae5e41472acc2c4c62b9d544603 1410 vmkit_0.32~r185341-1.dsc
 692ff75208938f613396b9d99b426b2055fb68d9 2992097 vmkit_0.32~r185341.orig.tar.bz2
 b6a1c8c1c0cddad0b9a548328a692d6b15c90e5a 14516 vmkit_0.32~r185341-1.debian.tar.gz
 4374771a17ffb733b5d8e0ba97dee28e790fcb69 16627808 libvmkit-dev_0.32~r185341-1_amd64.deb
 a44a3fcf26448d60dbb9fa56635784174caff123 27852310 j3_0.32~r185341-1_amd64.deb
Checksums-Sha256: 
 7c1b67bcd2968ccdce9470b05c717b103a86ae586af31b5a8dfd11db18951f56 1410 vmkit_0.32~r185341-1.dsc
 4c271ff5d5dcaf94028fead326cf93ce2eaf88aa97b4d391ec72c1f0aac8a7a5 2992097 vmkit_0.32~r185341.orig.tar.bz2
 913821e2df2798388840867f41dcedd929e52cd9cad21fd3c981af4dcad20861 14516 vmkit_0.32~r185341-1.debian.tar.gz
 bd5399deb8d3ac4f6fa5a9e050ee51dc27f1132dd9386e464d975c2d15d301b0 16627808 libvmkit-dev_0.32~r185341-1_amd64.deb
 9cac8ca965487e94683bca5e576dabde556df18eb336a303838875fe5af1f391 27852310 j3_0.32~r185341-1_amd64.deb
Files: 
 4b31d9cc19e9ea067d15c454cded69e2 1410 devel extra vmkit_0.32~r185341-1.dsc
 e99ef9f723c134ac8df7fe578625c167 2992097 devel extra vmkit_0.32~r185341.orig.tar.bz2
 a81cb5981c9c761b84e53970a1658996 14516 devel extra vmkit_0.32~r185341-1.debian.tar.gz
 8d4d642b466a1a619d74d10d3d301d3b 16627808 libdevel extra libvmkit-dev_0.32~r185341-1_amd64.deb
 dea529599cc1d8c8a09c6d395da7a9b1 27852310 devel extra j3_0.32~r185341-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlH5KJ4ACgkQiOXXM92JlhBIWACfS7NrkMlAzWdAJbTBN9qfsCFx
dpwAn3yurV9k2FOr0t/6Whjj3JN3rut1
=iiKP
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 17 Sep 2013 07:27:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:24:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.